Subject: Re: [EDUC] Plaquette éduc
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Thu, 27 Sep 2012 13:44:49 +0200
List-Id: <educ.april.org>

Bonjour,

Le mercredi 26 septembre 2012 19:41:56 Patrice HARDOUIN a écrit :
...
> Notez que j'ai plusieurs anciens  élèves qui ont adhéré à l'April depuis
> 5 ans.

Merci à eux :-)

...
> Il n'en reste pas moins qu'il n'y a aucune considération de notre
> participation et ce coup de gueule sera mon dernier à l'April car je
> désespère que cela ne change un jour. On va continuer sans utiliser les
> publications et promotions sur les LL telle que cette future plaquette,
> car non adaptée à notre manière dynamique de rentrer dans l'informatique
> par l'application (et de théoriser ensuite pour les élèves le souhaitant).

Les plaquettes de ce groupe sont le reflet de ceux qui les font. Comme dans le 
logiciel libre, ceux qui agissent ont raison, ceux qui se contentent de 
critiquent ont tord.

Le wiki de l'April est ouvert à tous : http://wiki.april.org/w/Education
Je ne peux que t'encourager à proposer un premier jet de plaquette telle que 
tu l'envisages.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche « Formats ouverts, pourquoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« L'homme est comme le lapin,
il s'attrape par les oreilles. »
Mirabeau
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ